<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\748">
         <parm name="CN" value="Uruguay" datatype="string" />      
         <parm name="CC" value="598" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\434">
         <parm name="CN" value="Uzbekistan" datatype="string" />      
         <parm name="CC" value="998" datatype="string" />
         <parm name="IDD" value="810" datatype="string" />
         <parm name="NDD" value="8" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\541">
         <parm name="CN" value="Vanuatu" datatype="string" />      
         <parm name="CC" value="678" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\225">
         <parm name="CN" value="Vatican City State" datatype="string" />      
         <parm name="CC" value="39" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\734">
         <parm name="CN" value="Venezuela" datatype="string" />      
         <parm name="CC" value="58" datatype="string" />
         <parm name="IDD" value="001" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\452">
         <parm name="CN" value="Viet Nam" datatype="string" />      
         <parm name="CC" value="84" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\543">
         <parm name="CN" value="Wallis and Futuna (France)" datatype="string" />      
         <parm name="CC" value="681" datatype="string" />
         <parm name="IDD" value="19" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\421">
         <parm name="CN" value="Yemen" datatype="string" />      
         <parm name="CC" value="967" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\645">
         <parm name="CN" value="Zambia" datatype="string" />      
         <parm name="CC" value="260" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\648">
         <parm name="CN" value="Zimbabwe" datatype="string" />      
         <parm name="CC" value="263" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\901">
         <parm name="CN" value="Martime" datatype="string" />      
         <parm name="CC" value="1" datatype="string" />
         <parm name="IDD" value="011" datatype="string" />
         <parm name="NDD" value="1" datatype="string" />
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\7\3">
         <parm name="001" value="426" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\7\4">
         <parm name="001" value="427" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\7\5">
         <parm name="001" value="402" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\7\6">
         <parm name="001" value="428" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\7\7">
         <parm name="001" value="429" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\9\2">
         <parm name="001" value="436" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\9\3">
         <parm name="001" value="438" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\9\4">
         <parm name="001" value="400" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\9\5">
         <parm name="001" value="282" datatype="string" />                                                                                                        
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\9\6">
         <parm name="001" value="437" datatype="string" />                                                                                                        
      </characteristic>              
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\9\9\8">
         <parm name="001" value="434" datatype="string" />                                                                                                        
      </characteristic>        
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="221" value="748" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="222" value="434" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="223" value="541" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="224" value="225" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="225" value="734" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="226" value="452" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="227" value="543" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="228" value="421" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="229" value="645" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="230" value="648" datatype="integer" />      
      </characteristic>                                     
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="231" value="901" datatype="integer" />      
      </characteristic> 
   </characteristic>
</wap-provisioningdoc>

